.hero-section {
  padding: 250px 0 290px;
}

.hero-slider {

  .prevArrow,
  .nextArrow {
    position: absolute;
    bottom: -123px;
    z-index: 9;
    padding: 15px;
    color: rgba($color: $white, $alpha: .5);
    border: 0;
    font-size: 30px;
    transition: all linear .2s;
    background: transparent;

    &:focus {
      outline: 0;
    }

    &:hover {
      color: $primary-color;
    }
  }

  .prevArrow {
    right: 60px;
  }

  .nextArrow {
    right: 0;
  }

  .slick-dots {
    position: absolute;
    left: 0;
    bottom: -100px;
    padding-left: 0;

    li {
      display: inline-block;
      margin: 0 6px;

      &.slick-active {
        button {
          background: $primary-color;
        }
      }

      button {
        color: transparent;
        padding: 0;
        overflow: hidden;
        height: 10px;
        width: 10px;
        background: rgba($color: $white, $alpha: .5);
        border: 0;
        outline: 0;
      }
    }
  }
}

.titulo-slider-new{
  width: 50%;
}

.img-slider-new{
  max-height: 50vh;
  max-width: 50vw;
  overflow: hidden;
  width: 50%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.img-slider-new a {
  width: 60%;
  border-radius: 20px;
}

.img-slider-new img {
  justify-content: center;
  align-items: center;
  display: flex;
  width: 100%;  
  border-radius: 20px;
}


.img-slider-mobile{
  max-height: 50vh;
  max-width: 100vw;
  overflow: hidden;
  width: 100%;
  margin-top: 2vh;
  background-color:white;
}

.img-slider-mobile img {
  justify-content: center;
  align-items: center;
  display: flex;
  width: 100%;  
}

.titulo-slider-new h1 {
  font-size: xx-large;
  margin-top:25%;
}

@media screen and (max-width: 768px){
  .titulo-slider-new {
    width: 100%;
  }

  .titulo-slider-new h1 {
    font-size: x-large !important;
    margin-top:10%;
  }

  .img-slider-new{
    display: none;
  }

  .overlay{
    margin-top: 11vh;
  }

  .overlay-new{
    margin-top: 0vh;
  }
  .text-lighten-new{
    display: none;
  }
}


@media screen and (min-width: 768px){
  .img-slider-mobile{
    display: none;
  }
}

.imagen-social-mercadito{
  max-width: 5vh;
}

